@charset "utf-8";
/* freecommerce (http://www.freedi.kr/) PJI */

/* 공통클래스 */
.va_t {vertical-align:top;}
.va_m {vertical-align:middle;}
.va_b {vertical-align:bottom;}
.mt_5 {margin-top:5px;}

/* 기본 테이블 */
.tb_base{width:100%; border-collapse:collapse; margin:10px 0 5px 0 ; font-size:12px; border:1px solid #d0d3d8;}
.tb_base caption span{position:absolute; top:-10000em;}
.tb_base thead th {padding:8px 5px 6px 5px; text-align:center; background:#f8f8f8; border:1px solid #d0d3d8; color:#5c6472;}
.tb_base tbody th {padding:8px 5px 6px 5px; text-align:center; background:#f8f8f8; border-bottom:1px solid #d0d3d9; color:#5c6472;}
.tb_base tbody td {padding:8px 5px 6px 5px; text-align:center; border:1px solid #d0d3d8; vertical-align:middle; }
.tb_base tbody.write td {padding:8px 5px 6px 10px; text-align:left; border:1px solid #d0d3d8; vertical-align:middle; }
.tb_base tbody .tb_ipty{border:1px solid #d0d3d8; width:95%; height:18px; vertical-align:middle; padding-left:5px;}
.tb_base tbody .sel_type{border:1px solid #d0d3d8; height:20px; vertical-align:middle;}
.tb_base tbody td img{vertical-align:bottom;}


/* 에디터영역 */
	.wirte_edit {overflow:hidden; width:99.7%; height:500px; border:1px solid #d0d3d8; }

/* 검색 및 게시물정보 */
#board_header {width:100%; /*height:20px; overflow:hidden;*/}
	#page_info {/*float:left;*/ width:170px; margin-top:7px;}
	#page_info span{color:#ff6d02;}

	#board_search {/*float:right;*/ margin:1px 0 0 0; padding:5px; border:1px solid #ddd; background-color:#eee;}
	#board_search legend{position:absolute; top:-1000px;}
	#board_sel {float:right; padding-right:2px;}
	#board_sel input{vertical-align:bottom;}
	#board_sel select{vertical-align:bottom; height:20px;}
	/*#board_sel #searchkind{height:21px;}*/
	#board_sel .input_box{border:1px solid #c0cacf; height:16px;}
	#board_sel .button_box{border:1px solid #c0cacf; height:20px;margin:0;}
	/*#board_sel .va_m{vertical-align:middle;}*/

/* paging */
.paging {margin:15px 0 0 0; text-align:center;}
.paging li{display:inline; padding:0px 3px;}
.paging li.btncl{padding:0;}
.paging li img{vertical-align:middle;}
.paging li strong{color:#2e2e2e;}

/* 버튼제어 */
p.btn_list {text-align:right; margin-top:15px;}
p.btn_list1 {text-align:right; margin-top:0;}
p.btn_list2 {text-align:center; margin-top:15px;}

.popup_wrap {max-height:800px; overflow-y:scroll;}

.popup_title1 {line-height:20px; padding:10px 15px; font-size:14px; color:#fff; background:url(../../images/popup/bg_btn_gray.gif) repeat left top;}

/* 게시판 상단 부서검색 팝업 */
#board_dept_search {margin:10px 0 0 0; padding:10px 5px; border:1px solid #e0e0e0; background-color:#eee;}
	#board_dept_search legend{position:absolute; top:-1000px;}
	#board_dept_sel {text-align:center; width:90%;}
	#board_dept_sel input{vertical-align:bottom;}
	#board_dept_sel select{vertical-align:bottom; height:20px;}
	#board_dept_sel .input_box{width:80%; border:1px solid #e0e0e0; height:22px; vertical-align:middle;}
	#board_dept_sel .button_box{border:1px solid #c0cacf; height:20px;margin:0; vertical-align:middle;}